<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xcfwml SYSTEM "appshelldata.dtd">
<!-- Content definition file based on 3.0 factory settings -->
<appshell:data xmlns:appshell="http:://www.s60.com/xml/applicationshell/1" version="3.1">
	<appshell:folder short_name="&qtn_fldr_root_level;">

		<!-- Communication folder -->
		<appshell:folder applicationgroup_name="Communication" short_name="&qtn_apps_communication_grid;" long_name="&qtn_apps_communication_list;" title_name="&qtn_apps_communication_folder_title;" icon_file="z:\resource\apps\Menu.mif" icon_id="16408" mask_id="16409" icon_skin_minor_id="1eaa" icon_skin_major_id="101F86E3">
			<appshell:application uid="100058F5"/>
			<!-- Voice message service -->
			<appshell:application uid="101F4CCE"/>
			<!-- Phonebook -->
			<appshell:application uid="101FD861"/>
			<!-- POC -->
			<appshell:application uid="2000252c"/>
			<!-- Email -->
			<appshell:application uid="100058C5"/>
			<!-- Messaging Centre -->
			<appshell:application uid="1020E566"/>
			<!-- Internet telephony -->
			<appshell:application uid="101F4673"/>
			<!-- Instant Messaging -->	
			<appshell:application uid="1000590A"/>
			<!-- Speed dialling memory -->
		</appshell:folder>

		<!-- Office folder -->
		<appshell:folder applicationgroup_name="office" short_name="&qtn_apps_office_grid;" long_name="&qtn_apps_office_list;" title_name="&qtn_apps_office_title;" icon_file="z:\resource\apps\Menu.mif" icon_id="16402" mask_id="16403" icon_skin_minor_id="1ead" icon_skin_major_id="101F86E3">
			<appshell:application uid="10005901"/>
			<!-- Calendar -->
			<appshell:application uid="200044D5"/>
			<!-- Mobile Search -->
			<appshell:application uid="10005902"/>
			<!-- Calculator -->
			<appshell:application uid="200002C0"/>
			<!-- Quickoffice -->
			<appshell:application uid="101F84EB"/>
			<!-- File manager -->
			<appshell:application uid="10005903"/>
			<!-- Clock -->
			<appshell:application uid="101F4668"/>
			<!-- Converter -->	
			<appshell:application uid="10281A31"/>
			<!-- Active Notes -->
			<appshell:application uid="10005907"/>
			<!-- Notepad -->
			<appshell:application uid="10201D2A"/>
			<!-- BT keyboard -->
			<appshell:application uid="200159D0"/>
			<!-- Mobile Dictionary -->
			<appshell:application uid="20002595"/>
			<!-- Intranet -->
			<appshell:application uid="2000023D"/>
			<!-- ZIP viewer -->
			<appshell:application uid="102067BB"/>
			<!-- Printers -->
			<appshell:application uid="20001BB9"/>
			<!-- PDF reader -->
			<appshell:application uid="101f9cfe"/>
			<!-- Chinese dictionary -->
		</appshell:folder>

		<appshell:application uid="101F4CD5" view="1"/>
		<!-- Logs -->

		<!-- Connectivity folder -->
		<appshell:folder applicationgroup_name="connectivity" short_name="&qtn_apps_commsfolder;" long_name="&qtn_apps_commsfolder_list;" title_name="&qtn_apps_commsfolder_title;" icon_file="z:\resource\apps\Menu.mif" icon_id="16386" mask_id="16387" icon_skin_minor_id="13FB" icon_skin_major_id="101F86E3">
			<appshell:application uid="101F84D0"/>
			<!-- Connection manager -->
			<appshell:application uid="1000594D"/>
			<!-- Infrared -->
			<appshell:application uid="102068e2"/>
			<!-- USB -->
			<appshell:application uid="10281CAA"/>
			<!-- WLAN wizard -->		
			<appshell:application uid="10005951"/>
			<!-- Bluetooth -->
			<appshell:application uid="1000594E"/>            
			<!-- Fax modem -->
		</appshell:folder>

		<!-- Tools folder -->
		<appshell:folder applicationgroup_name="configurations" short_name="&qtn_apps_conffolder_list;" long_name="&qtn_apps_conffolder_list;" title_name="&qtn_apps_conffolder_title;" icon_file="z:\resource\apps\Menu.mif" icon_id="16390" mask_id="16391" icon_skin_minor_id="13FF" icon_skin_major_id="101F86E3">
			<appshell:application uid="101FF968"/>
			<!-- Switch (Transfer) -->
			<appshell:application uid="101F4666"/>
			<!-- Memory card -->
			<appshell:application uid="101F6DE5"/>
			<!-- Device manager -->
			<appshell:application uid="100058F8"/>
			<!-- Profiles application -->
			<appshell:application uid="100058EC"/>
			<!-- General settings -->
			<appshell:application uid="101f6de4"/>
			<!-- Sync -->
			<appshell:application uid="2000259A"/>
			<!-- Encryption -->
			<appshell:application uid="10005A32"/>
			<!-- Personalisation application -->
			<appshell:application uid="20002581"/>
			<!-- Modes -->
			<appshell:application uid="101f8555"/>
			<!-- Voice commands -->
			<appshell:application uid="10201AF2"/>
			<!-- TTS manager -->
			<appshell:application uid="10201AEB"/>
			<!-- Voice aid -->
			<appshell:application uid="101F85C7"/>
			<!-- DRM manager (a.k.a. Activation keys) -->
			<appshell:application uid="10208AC2"/>
			<!-- Bar code reader -->
			<appshell:application uid="10281C96"/>
			<!-- Settings wizard -->
		</appshell:folder>

		<!-- Media folder -->
		<appshell:folder applicationgroup_name="media" short_name="&qtn_apps_media_grid;" long_name="&qtn_apps_media_list;" title_name="&qtn_apps_media_title;" icon_file="z:\resource\apps\Menu.mif" icon_id="16396" mask_id="16397" icon_skin_minor_id="1448" icon_skin_major_id="101F86E3">
			<appshell:application uid="100058CA"/>
			<!-- Voice recorder -->
			<appshell:application uid="102072c3"/>
			<!-- Music Player -->
			<appshell:application uid="101FFB51"/>
			<!-- Music Store -->
			<appshell:application uid="101FFA86"/>
			<!-- Mojave camera application -->
			<appshell:application uid="101f8599"/>
			<!-- Media gallery -->
			<appshell:application uid="10005a3e"/>
			<!-- Media Player -->
			<appshell:application uid="1028190B"/>
			<!-- Podcasting -->
			<appshell:application uid="101FF976"/>
			<!-- Visual Radio -->
			<appshell:application uid="2000B499"/>
			<!-- Internet Radio -->			
			<appshell:application uid="101FD693"/>
			<!-- Flash lite -->
			<appshell:application uid="10201AFD"/>
			<!-- 3D Ringing tone -->
			<appshell:application uid="200009E0"/>
			<!-- Share Online -->
			<appshell:application uid="2000dad2" lock_delete="1"/>
			<!-- Myspace -->
			<appshell:application uid="2000dad3" lock_delete="1"/>
			<!-- FaceBook -->
			<appshell:application uid="2000FBBA" lock_delete="1"/>
			<!-- You Tube -->
		</appshell:folder>

		<!-- Installed folder ( Also known as default folder ) -->
		<appshell:folder applicationgroup_name="installed" default="1" short_name="&qtn_apps_installed_grid;" long_name="&qtn_apps_installed_list;" title_name="&qtn_apps_installed_title;" icon_file="z:\resource\apps\Menu.mif" icon_id="16394" mask_id="16395" icon_skin_minor_id="13FD" icon_skin_major_id="101F86E3">
			<appshell:application uid="101f8512"/>
			<!-- Application manager -->
		</appshell:folder>

		<!-- GPS folder -->
		<appshell:folder applicationgroup_name="gps" short_name="&qtn_apps_gpsfolder_grid;" long_name="&qtn_apps_gpsfolder_list;" title_name="&qtn_apps_gpsfolder_title;" icon_file="z:\resource\apps\Menu.mif" icon_id="16406" mask_id="16407" icon_skin_minor_id="1eab" icon_skin_major_id="101F86E3">
			<appshell:application uid="20001F63"/>
			<!-- Maps (a.k.a Gate5) -->
			<appshell:application uid="101F85a0"/>
			<!-- BLID -->
			<appshell:application uid="101f85a2"/>
			<!-- Landmarks -->
		</appshell:folder>

		<appshell:application uid="10008d39"/>
		<!-- Browser NG -->
		<appshell:application uid="20007803"/>
		<!-- Catalogs -->

		<!-- Help folder -->
		<appshell:folder applicationgroup_name="help" short_name="&qtn_apps_help_grid;" long_name="&qtn_apps_help_list;" title_name="&qtn_apps_help_title;" icon_file="z:\resource\apps\Menu.mif" icon_id="16404" mask_id="16405" icon_skin_minor_id="1eac" icon_skin_major_id="101F86E3">
			<appshell:application uid="10005234"/>
			<!-- Help -->
			<appshell:application uid="10208A86"/>
			<!-- Tutorial -->
			<appshell:application uid="10281D06"/>
			<!-- Welcome -->
			<appshell:application uid="20004F86"/>
			<!-- MyNokia -->			
			<appshell:application uid="10005A22"/>
			<!-- About -->
		</appshell:folder>

		<appshell:application uid="101F4CE0"/>
		<!-- SIM Application -->

	</appshell:folder>
</appshell:data>
